@charset "UTF-8";
/* @desc - フォントサイズをpxとremで設定（基本 16px） @param $size {int} - 作成したいサイズを設定 @param $base {int} - 基本的に変更なし */
/* @desc - メディアクエリの分岐を作成 @param $breakPoint {String} - 各ブレイクポイントを設定 @example @include mq() { ... } @include mq($bp-m) { ... } */
/*  @desc - レスポンシブクラス作成 */
/* @desc - フォームパーツのフォーカス時共通処理 */
/*  @desc - 車体色クラス作成 */
/* page-error

------------------------------------- */
.p-error_content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100vh;
  height: calc(100vh - 60px);
  text-align: center;
  padding: 0 35px;
  background: #fff;
  border: 14px solid #edeef0;
}

@media screen and (min-width: 834px) {
  .p-error_content {
    height: calc(100vh - 40px);
    padding: 0 20px;
    border-width: 15px;
  }
}

.p-error_title {
  position: relative;
  width: 100%;
  margin: 0 auto 30px;
  padding: 5px;
}

@media screen and (min-width: 500px) {
  .p-error_title {
    width: 260px;
  }
}

@media screen and (min-width: 834px) {
  .p-error_title {
    width: 500px;
    margin: 0 auto 60px;
    padding: 5px 10px;
  }
}

.p-error_title::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 14px;
  background: #fcee21;
}

@media screen and (min-width: 834px) {
  .p-error_title::before {
    height: 20px;
  }
}

.p-error_title > span {
  position: relative;
  z-index: 2;
  display: block;
}

.p-error_title img {
  width: 100%;
}

.p-error p {
  margin-bottom: 30px;
  line-height: 2;
  font-size: 17px;
  font-size: 1.0625rem;
}

@media screen and (min-width: 834px) {
  .p-error p {
    margin-bottom: 50px;
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.p-error dl {
  font-size: 13px;
  font-size: 0.8125rem;
}

@media screen and (min-width: 834px) {
  .p-error dl {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

.p-error dl dt {
  margin-bottom: 5px;
}
